.banner{
 width: 100%;
 height: 550px;
 background: url("picture/flow 1.png")  center no-repeat;
 background-size: 100%;
 background-color: black;


 display:flex;

 justify-content: center;
 font-size: 3em;
 font-family: arial;
 font-style: oblique;
 font-weight: 800;
 color: rgb(255,255,255);
 text-align: center;
 text-shadow: 0 0 13px rgb(0,0,0);

}
#content_flowchart{
 display: flex;
 position: absolute;
 align-items: center;
 width: 100%;
 height: 600px;
 padding-left: 100px;
 padding-right: 100px;
 background-color: white; /* rgb(41,184,0)green*/
}

#content_flowchart>#content_right{
 width: 760px;
 height: 600px;
 background: url("picture/flowchart.jpg") center/100% no-repeat;
}

#content_flowchart>.content_left{
 background: url("picture/workflow.jpg") center 90%/90% no-repeat;	
}


@media screen and (min-width: 1024px) and (max-width: 1200px) and (orientation: landscape){
	  /* For Tab: landscape*/
	#scene{
		width: 1024px;
	}
	
	.cube{
	 transform: translateZ(-512px); 
	}
	
	.face_front{transform: rotateY(0deg) translateZ(512px);}
	
	
	#content_flowchart{
	 padding-left: 50px;
	 padding-right: 50px;
	}


	h1{
		font-size: 2.5em;
		margin-top: 25%;
		margin-bottom: 0;
	}

	p{
	 font-size: 0.8em;
	}

	#content_flowchart>.content_left{
	 width: 308px;
	 height: 100%;
	 color: black;
	 display:flex;
	 flex-direction: column;
	}
	
	#content_flowchart>.content_left>p{
	 width: 95%;
	}

	#content_flowchart>#content_right{
	 width: 616px;
	 height: 600px;
	 line-height: 1.2;
	 background: url("picture/flowchart.jpg") center/cover no-repeat;
	}
}

@media screen and (min-width: 767px) and (orientation: portrait){
	  /* For TAB: portrait */
	#scene{
		width: 768px;
		height: 900px;
	}
	  
	.cube{
		transform: translateZ(-384px); 
		width: 768px;
		height: 900px;
	}
	
	.face_front{transform: rotateY(0deg) translateZ(384px);}

	#content_flowchart{
	 flex-direction: column;
	 width: 768px;
	 height: 900px;
	 padding-left: 50px;
	 padding-right: 50px;
	}
	
	#content_flowchart>.content_left{
		width: 768px;
		height: 300px;
		color: black;
		display:flex;
		flex-direction: column;
		padding-top: 50px;
		padding-left: 50px;
		padding-right: 50px;
		background: url("picture/workflow.jpg") center 90%/30% no-repeat;	

	}
	
	#content_flowchart>#content_right{
	 width: 768px;
	 height: 600px;
	 line-height: 1.2;
	 background: url("picture/flowchart.jpg") center/110% no-repeat;
	}



}

@media only screen and (max-width: 500px){
	  /* For mobile phone: portrait */ 
	
	.banner{
		width: 100%;
		height: 200px;
	}

	#scene{
		width: 360px;
		height: 1050px;
	}
	  
	.cube{
		transform: translateZ(-180px);
		width: 360px;
		height: 1050px;
	}
	
	.face_front{transform: rotateY(0deg) translateZ(180px);}
	
	#content_flowchart{
	 flex-direction: column;
	 width: 360px;
	 height: 1050px;
	 padding-left: 15px;
	 padding-right: 15px;
	}
	
	#content_flowchart>.content_left{
		width: 100%;
		height: 300px;
		color: black;
		display:flex;
		flex-direction: column;
		background: url("picture/workflow.jpg") center 90%/70% no-repeat;
		padding-top: 15px;
		 
	}

	#content_flowchart>#content_right{
	 width: 360px;
	 height: 750px;
	 line-height: 1.2;
	 background: url("picture/flowchart_mobile.jpg") center/100% no-repeat;
	}

	#product_content{
	 margin-top: 0;
	}
}


@media screen and (min-width: 550px) and (max-width: 900px) and (orientation: landscape){
	  /* For MOBILE PHONE: landscape*/
	  
	  #scene{
		width: 760px;
		height: 850px;
	}
	  
	.cube{
		transform: translateZ(-380px);
		width: 760px;
		height: 850px;
	}
	
	.face_front{transform: rotateY(0deg) translateZ(380px);}
	
	.banner{
		height: 300px;
	}


	#content_flowchart{
	 flex-direction: column;
	 width: 760px;
	 height: 850px;
	 padding-left: 15px;
	 padding-right: 15px;
	}
	  

	#content_flowchart>.content_left{
	 width: 760px;
	 height:280px;
	 color: black;
	 display:flex;
	 flex-direction: column;
	 padding-top: 40px;
	 padding-left: 40px;
	 padding-right: 40px;
 	background: url("picture/workflow.jpg") center bottom/30% no-repeat;
	
	}
	
	#content_flowchart>#content_right{
	 width: 760px;
	 height: 570px;
	 background: url("picture/flowchart.jpg") center/100% no-repeat;
	}

	#product_content{
	 margin-top: 0;
	}

}